.itemRanking .rankingTitle img {
    margin-right: 5px;
    vertical-align: top;
}

.liquidBannerMulti { margin-bottom: 50px; }
.liquidBannerMulti .liquidBanner-frame { display: none; position: relative; width: 100%; }
.liquidBannerMulti .liquidBanner-body { position: relative; margin: 0 20px; }
.liquidBannerMulti .liquidBanner-body > div:after { content: ""; display: block; clear: both; }
.liquidBannerMulti .liquidBanner-prev { position: absolute; top: 0px; bottom: 0; left: 0px; width: 20px; height: 100%; background: url(https://r.r10s.jp/evt/event/furusato/_pc/img/carousel/button_arrow_left.png) center center no-repeat; opacity: 0.3; }
.liquidBannerMulti .liquidBanner-prev:hover { opacity: 1; }
.liquidBannerMulti .liquidBanner-prev > a { display: block; width: 100%; height: 100%; }
.liquidBannerMulti .liquidBanner-next { position: absolute; top: 0px; bottom: 0; right: 0px; width: 20px; height: 100%; background: url(https://r.r10s.jp/evt/event/furusato/_pc/img/carousel/button_arrow_right.png) center center no-repeat; opacity: 0.3; }
.liquidBannerMulti .liquidBanner-next:hover { opacity: 1; }
.liquidBannerMulti .liquidBanner-next > a { display: block; width: 100%; height: 100%; }
.liquidBannerMulti .liquidBanner-indicatorArea { position: relative; top: 150px; text-align: center; }
.liquidBannerMulti .liquidBanner-indicator { cursor: pointer; display: inline-block; *display: inline; width: 8px; height: 8px; margin: 0 4px; background-color: #cccccc; border-radius: 4px; }
.liquidBannerMulti .liquidBanner-indicator.on { cursor: default; background-color: #bf0000; }
.liquidBannerMulti__indicatorArea--banner130x130 { top: 140px !important; }
.liquidBannerMulti__frame--bannerFrame130x130 { height: 130px; margin: 0 auto; }
.liquidBannerMulti__frame--bannerFrame130x130 > div { margin: 0 auto; }
.liquidBannerMulti--banner130x130 { float: left; width: 140px; }
.liquidBannerMulti--banner130x130 a { display: block; width: 130px; margin: 0 auto; }
